
/*notify*/
#idOpacityDiv5 {
    z-index: 1000;
    background-color: #343434;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}
#idPopupDiv5 {
    margin: 0;
    padding: 0;
    z-index: 1000;
    position: fixed;
    left: 50%;
    top: 50%;
    min-height: 370px;
    width: 540px;
    margin-left: -270px;
    margin-top: -190px;
    background-color: #0f70a3;
}
.exitPopup-content {
    padding: 35px 250px 20px 30px;
    background: url("https://cdn.systweak.com/content/wp/systweak_com/adu/popup-box.png") 287px 70px no-repeat transparent;
}
.ep-h1{
    margin: 0;
    line-height: 1.2;
    font-size: 55px;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
}
.ep-h2{
    margin: 8px 0 15px 0;
    line-height: 1.4;
    font-size: 24px;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: #ffffff;
}
.ep-p{
    font-size: 16px;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #ffffff;
}
.ep-p span {
    font-weight: 700;
    text-transform: uppercase;
}
.exitPopup-btn {
    margin-top: 20px;
    border-radius: 5px;
    display: inline-block;
    padding: 0 7px;
    min-width: 171px;
    height: 56px;
    line-height: 56px;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
    background: #66ad1f;
    background: -moz-linear-gradient(top, #66ad1f 0%, #66ad1f 50%, #58921b 51%, #58921b 100%);
    background: -webkit-linear-gradient(top, #66ad1f 0%,#66ad1f 50%,#58921b 51%,#58921b 100%);
    background: linear-gradient(to bottom, #66ad1f 0%,#66ad1f 50%,#58921b 51%,#58921b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ad1f', endColorstr='#58921b',GradientType=0 );
    text-decoration: none;
}
.exitPopup-btn:hover {
    background: #58921b;
    background: -moz-linear-gradient(top, #58921b 0%, #58921b 50%, #66ad1f 51%, #66ad1f 100%);
    background: -webkit-linear-gradient(top, #58921b 0%,#58921b 50%,#66ad1f 51%,#66ad1f 100%);
    background: linear-gradient(to bottom, #58921b 0%,#58921b 50%,#66ad1f 51%,#66ad1f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58921b', endColorstr='#66ad1f',GradientType=0 );
}
#epClose {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 12px;
    height: 12px;
    background: url("https://cdn.systweak.com/content/wp/systweak_com/adu/close.png") 0 0 no-repeat transparent;
    cursor: pointer;
}
#epOffer {
    position: absolute;
    top: 89px;
    right: 27px;
    width: 85px;
    height: 60px;
    line-height: 1.1;
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
/*notify*/

/*notify 2*/ 
 
.backgroundOverlay { position: fixed; top: 0; right: 0; bottom: 0; left: 0; height: 100%; width: 100%; margin: 0; padding: 0; 
    background: #000000; opacity: .75; filter: alpha(opacity=75); -moz-opacity: .75; z-index: 101; display: none;
} 
.notify-warp { display: none; position: fixed; width: auto; max-width: 590px; height: 360px; top: 50%; left: 50%; margin-left: -295px; margin-top: -180px; z-index: 102; }
.notify-wait {
    position: relative;
    background: url("https://cdn.systweak.com/content/wp/systweak_com/adu/notify-bg.jpg") left top no-repeat; 
    width: 590px;
      
    padding: 35px 42px 33px 48px;
 }

.nty-col-l { width: 246px; float: left; text-align: left; color: #ffffff; }
.nty-col-l h4 { font-size: 60px; line-height: 65px; font-weight: 600; text-transform: uppercase; margin: 0; }
.nty-col-l h5 { font-size: 28px; line-height: 36px; font-weight: 600;  margin: 7px 0 0 0; }
.nty-col-l p { font-size: 16px; line-height: 26px; font-weight: 600;  margin:11px 0 0 0; }
.reg-btn { display: block; background: #00a000; float: left;  margin-top: 20px;
    font-size: 18px; line-height: 48px; font-weight: 700; color: #ffffff; text-decoration: none;
    border: none;
    width: 242px; height: 52px; 
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.reg-btn:hover { background: #56a431; color: #ffffff; text-decoration: none; }
.nty-col-r { width: 236px; float: right; text-align: right; padding-top: 10px; }
#btnClose { position: absolute; top: 12px; right: 25px;   display: block; float: right; text-align: right; text-decoration: none; color: #BCBCBC;}



 
  

 
  
   